## rust-tracing-futures 0.2.5

=== debian/changelog ===
rust-tracing-futures (0.2.5-2) unstable; urgency=medium

  * Patched out tokio-executor (Closes: #1020407)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 01 Oct 2022 20:58:27 -0400

rust-tracing-futures (0.2.5-1) unstable; urgency=medium

  * Package tracing-futures 0.2.5 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 02 Sep 2022 18:56:30 +0200
