=== debian/control ===
Source: rust-tracing-futures
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-task-0.3+default-dev <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-tracing-0.1+std-dev <!nocheck>,
 librust-tracing-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-futures]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-futures
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tracing-futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev (>= 0.3.21-~~),
 librust-futures-task-0.3+default-dev,
 librust-pin-project-1+default-dev,
 librust-tokio-1+default-dev (>= 1.19.2-~~),
 librust-tracing-0.1+std-dev,
 librust-tracing-0.1-dev
Provides:
 librust-tracing-futures+default-dev (= ${binary:Version}),
 librust-tracing-futures+futures-dev (= ${binary:Version}),
 librust-tracing-futures+futures-03-dev (= ${binary:Version}),
 librust-tracing-futures+futures-task-dev (= ${binary:Version}),
 librust-tracing-futures+pin-project-dev (= ${binary:Version}),
 librust-tracing-futures+std-dev (= ${binary:Version}),
 librust-tracing-futures+std-future-dev (= ${binary:Version}),
 librust-tracing-futures+tokio-dev (= ${binary:Version}),
 librust-tracing-futures-0-dev (= ${binary:Version}),
 librust-tracing-futures-0+default-dev (= ${binary:Version}),
 librust-tracing-futures-0+futures-dev (= ${binary:Version}),
 librust-tracing-futures-0+futures-03-dev (= ${binary:Version}),
 librust-tracing-futures-0+futures-task-dev (= ${binary:Version}),
 librust-tracing-futures-0+pin-project-dev (= ${binary:Version}),
 librust-tracing-futures-0+std-dev (= ${binary:Version}),
 librust-tracing-futures-0+std-future-dev (= ${binary:Version}),
 librust-tracing-futures-0+tokio-dev (= ${binary:Version}),
 librust-tracing-futures-0.2-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+default-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+futures-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+futures-03-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+futures-task-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+pin-project-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+std-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+std-future-dev (= ${binary:Version}),
 librust-tracing-futures-0.2+tokio-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+default-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+futures-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+futures-03-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+futures-task-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+pin-project-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+std-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+std-future-dev (= ${binary:Version}),
 librust-tracing-futures-0.2.5+tokio-dev (= ${binary:Version})
Description: Utilities for instrumenting `futures` with `tracing` - Rust source code
 This package contains the source for the Rust tracing-futures crate, packaged
 by debcargo for use with cargo and dh-cargo.
