=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets --all-features
Features: test-name=rust-tracing-futures:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-test-0.2+default-dev, librust-tracing-core-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets 
Features: test-name=librust-tracing-futures-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-test-0.2+default-dev, librust-tracing-core-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets --no-default-features --features futures
Features: test-name=librust-tracing-futures-dev:futures
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-test-0.2+default-dev, librust-tracing-core-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets --no-default-features --features futures-03
Features: test-name=librust-tracing-futures-dev:futures-03
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-test-0.2+default-dev, librust-tracing-core-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets --no-default-features --features futures-task
Features: test-name=librust-tracing-futures-dev:futures-task
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-test-0.2+default-dev, librust-tracing-core-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets --no-default-features --features pin-project
Features: test-name=librust-tracing-futures-dev:pin-project
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-test-0.2+default-dev, librust-tracing-core-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets --no-default-features --features std
Features: test-name=librust-tracing-futures-dev:std
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.19.2-~~), librust-tokio-test-0.2+default-dev, librust-tracing-core-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-futures 0.2.5 --all-targets --no-default-features --features std-future
Features: test-name=librust-tracing-futures-dev:std-future
